Bug 730492 - Can't resize firefox "snapped" windows
Summary: Can't resize firefox "snapped" windows
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: compiz-plugins-main
Version: 16
Hardware: i386
OS: Linux
unspecified
unspecified
Target Milestone: ---
Assignee: Wolfgang Ulbrich
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-13 16:55 UTC by Davy Bartoloni
Modified: 2013-02-13 12:55 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-02-13 12:55:31 UTC


Attachments (Terms of Use)

Description Davy Bartoloni 2011-08-13 16:55:00 UTC
Description of problem:
When a windows is snapped/docked on left or right of the screen (half size auto resize)
there is no way to change size of the window using the "resize corner area"

Version-Release number of selected component (if applicable):
Fedora 15 - Compiz "snap" plugin

How reproducible:
Just snap/dock a windows and try to resize it.

Steps to Reproduce:
1.
2.
3.
  
Actual results:
Nothing appens (it's necessary to un-snap/un-dock window to do the "resize")

Expected results:
Window must be un-snapped/un-docket maintaining the size and position (half desktop size) and resized using the resize-corner (or vertical edge) of the window.

Additional info:

Comment 1 Davy Bartoloni 2011-08-16 20:23:16 UTC
i've just installed Fedora 16 Alpha RC4 and the resize option works for folders/terminal/adn other apps,  but not for Firefox windows.

Comment 2 Davy Bartoloni 2011-10-30 09:25:50 UTC
on latest RC the issue is still present , looking at latest ubuntu, the snapped firefox windows can be easly resized (like on windows) using the vertical edge

Comment 3 Davy Bartoloni 2011-10-30 09:27:06 UTC
changed Fedora version to 16

Comment 4 Fedora Admin XMLRPC Client 2012-11-01 00:36:37 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 5 Fedora End Of Life 2013-01-16 12:35:22 UTC
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 6 Fedora End Of Life 2013-02-13 12:55:34 UTC
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.